Subject: Re: Offer Documents
From: sakib salmani <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 3 Dec 2020 08:29:28 +0530

Mam due to brother marriage I was not able to join company by December 02,
2020 please allow me to join I will manage in any batch please mam.

On Sat, Nov 28, 2020, 10:52 AM sakib salmani <[email-masked]>
wrote:

> I accept the offer and sharing the documents with you.
>
>
> On Fri, Nov 27, 2020, 4:54 PM HR Livesalesman <[email-masked]> wrote:
>
>> Hi Mr. Sakib,
>>
>> We are proud to offer you a valuable position in our team.
>> Please find the attached documents:-
>>
>> The attached documents contain:-
>>
>> Offer Letter
>> Orientation
>> Employee Code of Conduct.
>>
>> It is advised to go through every document briefly, to get more familiar
>> with the norms of the Company.
>> Feel free to communicate in case you have any doubt.
>>
>> Please revert us with your acceptance and signed documents.
>>
>>
>>